{
  "name": "zrim-pgsql-manager",
  "version": "0.2.1",
  "description": "Wrapper arround pg-promise",
  "main": "dist/lib/index.js",
  "types": "dist/lib/index.d.ts",
  "scripts": {
    "test": "npm run unitTest",
    "unitTest": "tsc && node dist/test/unit/index.js",
    "integrationTest": "tsc && node dist/test/integration/index.js",
    "linter": "docker-compose -f docker-compose.linter.yml run --rm linter"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/zrim-everything/libraries/nodejs/zrim-pgsql-manager.git"
  },
  "keywords": [
    "zrim-everything",
    "postgresql",
    "pg-promise",
    "postgres"
  ],
  "author": "NEGRO, Eric <yogo95@zrim-everything.eu>",
  "license": "CECILL-2.1",
  "bugs": {
    "url": "https://gitlab.com/zrim-everything/libraries/nodejs/zrim-pgsql-manager/issues"
  },
  "homepage": "https://gitlab.com/zrim-everything/libraries/nodejs/zrim-pgsql-manager",
  "dependencies": {
    "lodash": "^4.17.11",
    "@types/pg-promise": "^5.4.3",
    "pg-promise": "~8.6.4",
    "zrim-base-objects": "^1.3.2",
    "zrim-errors": "^1.1.1",
    "zrim-proxy-logger": "^1.5.1"
  },
  "devDependencies": {
    "@types/lodash": "^4.14.123",
    "@types/mock-require": "^2.0.0",
    "mock-require": "^3.0.3",
    "zrim-test-bootstrap": "^2.0.2"
  }
}
